GCSL ( Global Communications Solutions Limited ) - Bug #6906

Admin --> Create profile --> check issue below
06/22/2023 02:32 PM - Mohd Irfan

Status: Resolved Start date: 06/22/2023
Priority: High Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

please put a validation message if the admin/client selects an invalid date of birth and the month name should be show full on the
dropdown

See attached screenshot:

clipboard-2023062214233-krias8ommg

History

#1 - 06/22/2023 02:32 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 06/22/2023 02:33 PM - Mohd Irfan

- Subject changed from Admin --> Create profile --> to Admin --> Create profile --> check issue below

#3 - 08/07/2023 11:50 AM - Ayush Sengar

- Status changed from New to Resolved

issue has been resolved and please hard refresh before check
